branch: master
files:
  OFL.txt: OFL.txt
  Documentation/DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  Big-Shoulders-Inline/fonts/variable/text/BigShouldersInlineText[wght].ttf: BigShouldersInlineText[wght].ttf
repository_url: https://github.com/xotypeco/big_shoulders
